---
# More FS types available!
# https://docs.ansible.com/ansible/latest/modules/filesystem_module.html

- import_tasks: set.yml

# Default - no tags
- import_tasks: fs.yml

# if tag - full!
- import_tasks: fs_type.yml
  tags:
    - btrfs
    - ext4
    - hefs
    - zfs
    - never

- import_tasks: wipe/main.yml
  tags:
    - never
    - wipe

- import_tasks: help.yml

- import_tasks: dbg/dbg.yml
  tags:
    - never
    - dbg
    - d

# Use full pool
- import_tasks: full.yml
  tags:
    - full
    - never
